body {
	font-family: "Open Sans", sans;
	font-size: 14px;
	line-height: 23px;
	color: #000;
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
p {
	text-indent: 16px;
	font-family: "Open Sans", sans;
	font-weight: #400;
	color: #000;
	margin: 0 0 6px 0;
	}
.content {
	position: relative;
	top: 6px;
	padding: 50px 0 1px 0;
	width: 100%;
	height: fit-content;
	bottom: 0;
	display: block;
	background: #FFF;
	z-index: 9;
	}
.content2 {
	position: relative;
	top: 0;
	width: 100vw;
	margin-left: -7.5px;
	display: block;
	z-index: 3;
	transition: 0.4s;
	}
.content3 {
	position: relative;
	width: 100%;
	height: 10px;
	display: block;
	z-index: 7;
	transition: 0.4s;
	}
#logobox {
	width: 92%;
	height: 25vw;
	margin: 5vw auto;
	}
#logo {
	float: left;
	width: 35vw;
	padding: 0 0 0 3vw;
	height: auto;
	}
#logotag {
	float: right;
	padding: 2vw 2vw 0 0;
	vertical-align: middle;
	width: 44vw;
	font-family: "Licorice", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 30pt;
	line-height: 30pt;
	color: #000;
	}
.copy {
	position: relative;
	display: block;
	margin: 18px auto 10px auto;
	width: 92%;
	font-family: "Open Sans", sans;
	}
.chartcopy {
	margin: 0 2% 6px 2%;
	width: 96%;
	font-family: "Open Sans", sans;
	display: inline-block;
	float: left;
	padding: 3.5vw 0 2vw 0;
	}
.chartcopy p {
	margin: 0;
	}
.bigchart {
	position: relative;
	top: 0;
	left: 0;
	display: inline-block;
	margin: 0 0 0 1vw;
	padding: 0;
	z-index: 25;
	}
#bigchart1 {
	background: url("https://www.artechart.com/svg/squared_rectangles_b4_m.svg");
	background-size: cover;
	height: 161.64vw;
	width: 76vw;
	}
#bigchart2 {
	background: url("https://www.artechart.com/svg/combo_donut_b4_m.svg");
	background-size: cover;
	height: 157.42vw;
	width: 76vw;
	margin-left: 2vw;
	}
#bigchart3 {
	background: url("https://www.artechart.com/svg/rounded_bars_b4_m.svg");
	background-size: cover;
	height: 161.58vw;
	width: 76vw;
	}
#bigchart4 {
	background: url("https://www.artechart.com/svg/bubble_matrix_b4_m.svg");
	background-size: cover;
	height: 126.89vw;
	width: 76vw;
	margin-top: 2vw;
	}
#bigchart5 {
	background: url("https://www.artechart.com/svg/custom_donut_b4_m.svg");
	background-size: cover;
	height: 155.69vw;
	width: 76vw;
	}
#bigchart6 {
	background: url("https://www.artechart.com/svg/sliced_circle_b4_m.svg");
	background-size: cover;
	height: 155.96vw;
	width: 76vw;
	}
#bigchart7 {
	background: url("https://www.artechart.com/svg/squared_pie_b4_m.svg");
	background-size: cover;
	height: 164.96vw;
	width: 76vw;
	}
#bigchart8 {
	background: url("https://www.artechart.com/svg/polar_area_b4_m.svg");
	background-size: cover;
	height: 145.06vw;
	width: 76vw;
	margin-top: 2vw;
	}
#bigchart9 {
	background: url("https://www.artechart.com/svg/pie_variations_b4_m.svg");
	background-size: cover;
	height: 156vw;
	width: 76vw;
	}
#graph_ills {
	position: relative;
	width: 100vw;
	height: auto;
	display: inline-block;
	}
.graph_row, .graph_row_b {
	position: relative;
	width: 100%;
	height: auto;
	display; inline-block;
	}
.graph_row {
	margin: 12px 0;
	}
.graph_row_b {
	margin: 12px 0 0 0;
	}
.graph_box {
	position: relative;
	float: left;
	width: 42vw;
	height: 30.625vw;
	display: inline-block;
	margin: 1.5vw;
	}
.graph {
	width: 100%;
	height: 100%;
	display: block;
	}
.graph_cap {
	font-family: "Open Sans", sans;
	font-size: min(max(4.5vw, 12pt), 3.5vw);
	font-stretch: condensed;
	font-weight: 700;
	color: #000;
	text-align: center;
	margin-top: -8vw;
	display: block;
	}
#messdiv {
	position: relative;
	display: block;
	top: 4px;
	bottom: 0px;
	margin: 12px auto 0 auto;
	width: 84vw;
	max-width: 540px;
	transition: 0.4s;
	}
.messtext {
	width: 80vw;
	max-width: 540px;
	height: 48px;
	}
#malie {
	width: 55vw;
	height: 15px;
	}
.tag {
	font-size: 11pt;
	}
.subbut {
	font-size: 9.5pt;
	}

/* Modal stuff */

#chart1, #chart2, #chart3, #chart4, #chart5, #chart6, #chart7, #chart8, #chart9 {
	display: block;
	transition: 0.4s;
	position: fixed;
	top: 0px;
	z-index: 25;
	padding: 5vh 0;
	left: -100vw;
	width: 100%;
	height: 90vh;
	background-color: rgb(208 208 208 / 0.85);
	}
.close {
	width: 4vw;
	color: #DCDCDC;
	text-align: right;
	padding: 0.5vw 1.25vw 0 0;
	font-size: 36px;
	font-weight: 700;
	float: right;
	}
.close:hover,.close:focus {
	color: #888;
	text-decoration: none;
	cursor: pointer;
	}
.modal-head {
	width: 72vw;
	font-family: "Open Sans", sans;
	font-size: 16pt;
	font-weight: 600;
	font-stretch: condensed;
	text-align: left;
	color: #000;
	float: left;
	}
.modheadcont {
	background: #FFF;
	width: 84vw;
	padding: 3.5vw 0 12px 0;
	position: fixed;
	z-index: 35;
	top: 3.5vw;
	}
.modal-nested {
	background-color: #FFF;
	border: 0;
	width: 86vw;
	height: 84vh;
	position: absolute;
	padding: 6vh 2vw 3.5vh 2vw;
	margin: 0 3.5vw 0 5.5vw;
	top: 3.5vw;
	bottom: 0;
	left: 0;
	overflow: auto;
	}

/* contact form */

.contheadcont {
	position: relative;
	display: block;
	left: 0px;
	background: #FFF;
	width: 100vw;
	max-width: 540px;
	height: fit-content;
	top: 0;
	margin: 0 auto;
	z-index: 7;
	}
.conthead {
	font-family: "Open Sans", sans;
	font-size: min(3.6vw, 13px);
	font-weight: 700;
	position: relative;
	background: #585888;
	color: #FFF;
	line-height: 32px;
	height: 32px;
	width: 100%;
	padding: 0.5vw 0 0 0;
	margin: 0 auto;
	transition: 0.4s;
	z-index: 7;
	}
#contAhead, #contBhead, #contChead {
	width: auto;
	display: inline-block;
	list-style: none;
	padding: 0 2vw;
	margin: 0;
	color: #FFF;
	background: #585888;
	text-decoration: none;
	white-space: nowrap;
	cursor: pointer;
	float: left;
	}
#contformcont {
	position: relative;
	display: block;
	margin: 0 auto;
	transition: 0.4s;
	height: 330px;
	overflow: hidden;
	}
.contform {
	position: relative;
	color: #000;
	width: 100vw;
	max-width: 540px;
	display: block;
	margin: 1px auto;
	padding: 8px 0 0 4px;
	transition: 0.4s;
	}
.boxcent {
	margin: 6px auto 0 auto;
	width: fit-content;
	max-width: 320px;
	}
#contAform {
	position: relative;
	display: block;
	z-index: 6;
	background: #EEE;
	margin: 0 auto;
	top: -1000px;
	transition: 0.4s;
	}
#contBform {
	position: relative;
	z-index: 5;
	background: #EEE;
	margin: 0 auto;
	top: -1000px;
	transition: 0.4s;
	}
#contCform {
	position: relative;
	z-index: 4;
	background: #EEE;
	margin: 0 auto;
	top: -1000px;
	transition: 0.4s;
	}
.conttabcont {
	height: 32px;
	width: fit-content;
	display: block;
	margin: 0 auto;
	z-index: 3;
	}
